.inner {
  padding-top: 30px;
  padding-bottom: 0px;
}

body {
    font-family: 'Montserrat', sans-serif;
}
input,
button,
select,
textarea {
    font-family: 'Montserrat', sans-serif;
}

/*TOP HEADER -> Removed background */
#sub-header.sub-footer.footer.social-light {
  background: none;
}

/*TESTIMONIALS -> styling */
.testimonials .item blockquote, .testimonials .item blockquote p {
  text-transform: uppercase;
  font-family: 'Montserrat Light', sans-serif;
  font-size: 17px;
  font-style: normal;
  line-height: 21px;
  color: #333333;
  padding: 10px 35px 0;
}

/*MENU */
.navbar-nav > li > a {
  /*edited*/
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
  color: #333333 !important;
  padding: 0px 5px;
  letter-spacing: 3px;
  font-weight: 300;
}

 /*NAVBAR -> Forward slash between menu items - HOW TO GET INLINE??? NOT CURRENTLY WORKING */
#menu-standard-navigation.nav.navbar-nav > li + li:before {
    content: "/";
    margin-right: 13px;
}


/*MENU */
#menu-standard-navigation.nav.navbar-nav {
  padding-top: 30px;
  padding-bottom: 20px;
}


/*SLIDER -> */

#home.light-wrapper .container.inner {
  margin-top: 0px !important;
  margin-bottom: 0px;
  padding: 0px;
}

/*INTRO -> Padding */
#intro.dark-wrapper .container.inner {
  padding-top: 0px;
  padding-bottom: 20px;
}


/*TESTIMONIALS -> */
div.owl-controls {
  margin-top: 0px !important;
}

/*BODY TEXT */
p {
  font-size: 18px;
  line-height: 24px;
  font-family: "Inconsolata", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/*BONE IMAGE -> Space below */
#aq-block-138-8.aq-block.aq-block-aq_image_block.col-sm-2 img,
#aq-block-138-19.aq-block.aq-block-aq_image_block.col-sm-2 img,
#aq-block-138-32.aq-block.aq-block-aq_image_block.col-sm-2 img {
  padding-bottom: 30px;
}

/*ABOUT -> Padding */
#about.light-wrapper .container.inner {
  padding-bottom: 20px;
}

.aq-block-aq_image_block img[alt="center"] {
    max-width: 170px;
    margin: 0 auto 10px auto;
    display: block;
}

/*GALLERY -> Minimising width */
.photoset {
  padding-left: 195px;
  padding-right: 195px;
  padding-bottom: 40px;
}

/*GALLERY -> Reduce spacing above */
#gallery.light-wrapper .container.inner {
  padding-top: 0px;
  padding-bottom: 20px;
}

/*CONTACT and MENU-> Centre text */ 
#aq-block-138-29.aq-block.aq-block-aq_ebor_text_block.col-sm-12.aq-first, #aq-block-138-21.aq-block.aq-block-aq_ebor_text_block.col-sm-12.aq-first {
  text-align: center !important;
}

/*MENU -> Reduce space/padding below menu */
#menu.dark-wrapper .container.inner {
  padding-bottom: 30px;
}

/*CONTACT -> Remove Pinterest link */
a.btn.share-pinterest {
  display: none;
}

/*FOOTER -> Reduce size of text */
.subfooter p {
  font-size: 13px;
  font-family: 'Montserrat', sans-serif; 
}

/*FOOTER -> Reduce height */
.subfooter {
  padding-top: 15px;
  padding-bottom: 10px;
}

.centered-header .navbar .nav > li {
    margin-right: 10px;
}

@media (max-width: 991px) {
    .navbar-nav li a {
        display: block;
    }
    #menu-standard-navigation.nav.navbar-nav > li + li:before {
        content: none;
    }
}

@media (max-width: 768px) {
    .photoset {
        padding-left: 0;
        padding-right: 0;
    }
    .photoset li {
        width: 48%;
        margin-left: 1%;
        margin-right: 1%;
    }
}

@media (max-width: 468px) {
    .photoset li {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}

@media (min-width: 992px) {
    .navbar.fixed .navbar-nav > li > a {
        padding-top: 0;
        padding-bottom: 0;
    }
}
@media (min-width: 1200px) { 
    .thin {
        width: 94%
    }
}

/*BLOG -> Float images to left */
.wp-caption.alignleft {
  float: left !important;
}

/*BLOG -> Reduce padding around the images */
.wp-caption {
  padding: 0px 30px 10px 0px;
  margin: 0px 0;
}

/*BLOG -> padding on posts */
.post-content {
  padding-top: 0px !important;
  padding-left: 0px !important;
  padding-bottom: 0px !important;
}

/*BLOG -> Hide lines */
.classic-blog.single hr, .divide50 {
  display: none;
}

/*BLOG -> Hide author info */
.about-author.image-caption.box {
  display: none;
}

/*MAP -> same width as site */
#aq-block-138-35.aq-block.aq-block-aq_map_block.col-sm-12.aq-first {
  padding: 0px;
}

/*BLOG -> Title padding and text size */
h3.post-title.entry-title {
  padding-top: 10px;
  font-size: 22px;  
}

/*BLOG -> Post titles */
h1.post-title {
  font-size: 46px;
  line-height: 36px;
}

/*BLOG -> Comments area
div.comment-form-wrapper, .message-field {
  border: solid 1px #cccccc; 
  border-radius: 5px;
  padding: 20px;
}

p.form-submit {
  padding-top: 20px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
*/

/*BLOG -> Sidebar */
aside.col-sm-4.sidebar.lp30 {
  background: #f2f2f2;
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 30px;
}

/*BLOG -> Comments
#comments {
  margin: 0 0 30px 0;
}
/*


/*BLOG -> COMMENTS off */
#comments, .comment-form-wrapper {
  display: none;
}

/*CONTACT/VISIT -> Social media alignment */
#aq-block-138-31.aq-block.aq-block-aq_ebor_text_block.col-sm-12.aq-first,
#aq-block-138-33.aq-block.aq-block-aq_ebor_text_block.col-sm-12.aq-first {
  text-align: center;
}

a.navbar-brand {
  display: none !important;
}

/*HEADER -> Place brand on mobile */
@media screen and (max-width: 991px) {
    a.navbar-brand {
      display: block !important;
      padding: 6px;
      
    }
    a.navbar-brand img {
        width: 152px !important;
        height: auto;
        display: inline !important;
    }
}